kerio winroute firewall 6.0.11 vulnerabilities and exploits

(subscribe to this query)

2.1
CVSSv2
CVE-2007-6385